target_sources(${PROJECT_NAME}
    PRIVATE
        otp/advertisement.cpp
        otp/advertisement.h
        otp/base.cpp
        otp/base.h
        otp/otp.h
        otp/pdu.cpp
        otp/pdu.h
        otp/transform.cpp
        otp/transform.h
    )
